kompendium
2.0.1
2.0.2 2.0.1

# Request

data class Request (description: String ?, content: Map < String , MediaType >, required: Boolean ) : Payload
Content copied to clipboard

## Properties

content
Link copied to clipboard
val content : Map < String , MediaType >
Content copied to clipboard
description
Link copied to clipboard
val description : String ?
Content copied to clipboard
required
Link copied to clipboard
val required : Boolean = false
Content copied to clipboard